diff --git a/hledger/hledger.info b/hledger/hledger.info
index 5e83daa2f..804fe7491 100644
--- a/hledger/hledger.info
+++ b/hledger/hledger.info
@@ -6169,17 +5857,15 @@ File: hledger.info,  Node: Regex aliases,  Next: Combining aliases,  Prev: Basic
 There is also a more powerful variant that uses a regular expression,
 indicated by the forward slashes:
 
-
 alias /REGEX/ = REPLACEMENT
 
-   or `--alias '/REGEX/=REPLACEMENT''.
+   or '--alias '/REGEX/=REPLACEMENT''.
 
-   REGEX is a case-insensitive regular expression. Anywhere it matches
+   REGEX is a case-insensitive regular expression.  Anywhere it matches
 inside an account name, the matched part will be replaced by
 REPLACEMENT. If REGEX contains parenthesised match groups, these can be
 referenced by the usual numeric backreferences in REPLACEMENT. Eg:
 
-
 alias /^(.+):bank:([^:]+):(.*)/ = \1:\2 \3
 ; rewrites "assets:bank:wells fargo:checking" to  "assets:wells fargo checking"
 
@@ -6197,34 +5883,31 @@ You can define as many aliases as you like, using journal directives
 and/or command line options.
 
    Recursive aliases - where an account name is rewritten by one alias,
-then by another alias, and so on - are allowed. Each alias sees the
+then by another alias, and so on - are allowed.  Each alias sees the
 effect of previously applied aliases.
 
    In such cases it can be important to understand which aliases will be
-applied and in which order. For (each account name in) each journal
+applied and in which order.  For (each account name in) each journal
 entry, we apply:
 
-  1. `alias' directives preceding the journal entry, most recently
+  1. 'alias' directives preceding the journal entry, most recently
      parsed first (ie, reading upward from the journal entry, bottom to
      top)
-
-  2. `--alias' options, in the order they appeared on the command line
+  2. '--alias' options, in the order they appeared on the command line
      (left to right).
 
    In other words, for (an account name in) a given journal entry:
 
    * the nearest alias declaration before/above the entry is applied
      first
-
    * the next alias before/above that will be be applied next, and so on
-
    * aliases defined after/below the entry do not affect it.
 
    This gives nearby aliases precedence over distant ones, and helps
 provide semantic stability - aliases will keep working the same way
 independent of which files are being read and in which order.
 
-   In case of trouble, adding `--debug=6' to the command line will show
+   In case of trouble, adding '--debug=6' to the command line will show
 which aliases are being applied when.
 
 
@@ -6233,16 +5916,14 @@ File: hledger.info,  Node: Aliases and multiple files,  Next: end aliases,  Prev
 12.24.4 Aliases and multiple files
 ----------------------------------
 
-As explained at Directives and multiple files, `alias' directives do
-not affect parent or sibling files. Eg in this command,
-
+As explained at Directives and multiple files, 'alias' directives do not
+affect parent or sibling files.  Eg in this command,
 
 hledger -f a.aliases -f b.journal
 
    account aliases defined in a.aliases will not affect b.journal.
 Including the aliases doesn't work either:
 
-
 include a.aliases
 
 2020-01-01  ; not affected by a.aliases
@@ -6252,7 +5933,6 @@ include a.aliases
    This means that account aliases should usually be declared at the
 start of your top-most file, like this:
 
-
 alias foo=Foo
 alias bar=Bar
 
@@ -6265,13 +5945,12 @@ include c.journal  ; also affected
 
 File: hledger.info,  Node: end aliases,  Prev: Aliases and multiple files,  Up: Rewriting accounts
 
-12.24.5 `end aliases'
+12.24.5 'end aliases'
 ---------------------
 
-You can clear (forget) all currently defined aliases with the `end
+You can clear (forget) all currently defined aliases with the 'end
 aliases' directive:
 
-
 end aliases
 
 
@@ -6281,10 +5960,9 @@ File: hledger.info,  Node: Default parent account,  Next: Periodic transactions,
 ============================
 
 You can specify a parent account which will be prepended to all accounts
-within a section of the journal. Use the `apply account' and `end apply
+within a section of the journal.  Use the 'apply account' and 'end apply
 account' directives like so:
 
-
 apply account home
 
 2010/1/1
@@ -6295,14 +5973,12 @@ end apply account
 
    which is equivalent to:
 
-
 2010/01/01
     home:food           $10
     home:cash          $-10
 
-   If `end apply account' is omitted, the effect lasts to the end of
-the file. Included files are also affected, eg:
-
+   If 'end apply account' is omitted, the effect lasts to the end of the
+file.  Included files are also affected, eg:
 
 apply account business
 include biz.journal
@@ -6310,13 +5986,13 @@ end apply account
 apply account personal
 include personal.journal
 
-   Prior to hledger 1.0, legacy `account' and `end' spellings were also
+   Prior to hledger 1.0, legacy 'account' and 'end' spellings were also
 supported.
 
-   A default parent account also affects account directives. It does not
-affect account names being entered via hledger add or hledger-web. If
-account aliases are present, they are applied after the default parent
-account.
+   A default parent account also affects account directives.  It does
+not affect account names being entered via hledger add or hledger-web.
+If account aliases are present, they are applied after the default
+parent account.
 
 
 File: hledger.info,  Node: Periodic transactions,  Next: Auto postings,  Prev: Default parent account,  Up: JOURNAL FORMAT
@@ -6324,7 +6000,7 @@ File: hledger.info,  Node: Periodic transactions,  Next: Auto postings,  Prev: D
 12.26 Periodic transactions
 ===========================
 
-Periodic transaction rules describe transactions that recur. They allow
+Periodic transaction rules describe transactions that recur.  They allow
 hledger to generate temporary future transactions to help with
 forecasting, so you don't have to write out each one in the journal, and
 it's easy to try out different forecasts.
@@ -6334,30 +6010,24 @@ read this whole section - or at least these tips:
 
   1. Two spaces accidentally added or omitted will cause you trouble -
      read about this below.
-
-  2. For troubleshooting, show the generated transactions with `hledger
-     print --forecast tag:generated' or `hledger register --forecast
+  2. For troubleshooting, show the generated transactions with 'hledger
+     print --forecast tag:generated' or 'hledger register --forecast
      tag:generated'.
-
   3. Forecasted transactions will begin only after the last
      non-forecasted transaction's date.
-
   4. Forecasted transactions will end 6 months from today, by default.
      See below for the exact start/end rules.
-
-  5. period expressions can be tricky. Their documentation needs
+  5. period expressions can be tricky.  Their documentation needs
      improvement, but is worth studying.
-
   6. Some period expressions with a repeating interval must begin on a
-     natural boundary of that interval. Eg in `weekly from DATE', DATE
-     must be a monday. `~ weekly from 2019/10/1' (a tuesday) will give
+     natural boundary of that interval.  Eg in 'weekly from DATE', DATE
+     must be a monday.  '~ weekly from 2019/10/1' (a tuesday) will give
      an error.
-
   7. Other period expressions with an interval are automatically
-     expanded to cover a whole number of that interval. (This is done
+     expanded to cover a whole number of that interval.  (This is done
      to improve reports, but it also affects periodic transactions.
-     Yes, it's a bit inconsistent with the above.) Eg: `~ every 10th
-     day of month from 2020/01', which is equivalent to `~ every 10th
+     Yes, it's a bit inconsistent with the above.)  Eg: '~ every 10th
+     day of month from 2020/01', which is equivalent to '~ every 10th
      day of month from 2020/01/01', will be adjusted to start on
      2019/12/10.
 
@@ -6378,20 +6048,19 @@ File: hledger.info,  Node: Periodic rule syntax,  Next: Two spaces between perio
 ----------------------------
 
 A periodic transaction rule looks like a normal journal entry, with the
-date replaced by a tilde (`~') followed by a period expression
-(mnemonic: `~' looks like a recurring sine wave.):
-
+date replaced by a tilde ('~') followed by a period expression
+(mnemonic: '~' looks like a recurring sine wave.):
 
 ~ monthly
     expenses:rent          $2000
     assets:bank:checking
 
    There is an additional constraint on the period expression: the start
-date must fall on a natural boundary of the interval. Eg `monthly from
-2018/1/1' is valid, but `monthly from 2018/1/15' is not.
+date must fall on a natural boundary of the interval.  Eg 'monthly from
+2018/1/1' is valid, but 'monthly from 2018/1/15' is not.
 
    Partial or relative dates (M/D, D, tomorrow, last week) in the period
-expression can work (useful or not). They will be relative to today's
+expression can work (useful or not).  They will be relative to today's
 date, unless a Y default year directive is in effect, in which case they
 will be relative to Y/1/1.
 
@@ -6402,11 +6071,10 @@ File: hledger.info,  Node: Two spaces between period expression and description!
 -------------------------------------------------------------
 
 If the period expression is followed by a transaction description, these
-must be separated by *two or more spaces*. This helps hledger know
+must be separated by *two or more spaces*.  This helps hledger know
 where the period expression ends, so that descriptions can not
 accidentally alter their meaning, as in this example:
 
-
 ; 2 or more spaces needed here, so the period is not understood as "every 2 months in 2020"
 ;               ||
 ;               vv
@@ -6418,7 +6086,6 @@ accidentally alter their meaning, as in this example:
 
    * Do write two spaces between your period expression and your
      transaction description, if any.
-
    * Don't accidentally write two spaces in the middle of your period
      expression.
 
@@ -6428,26 +6095,25 @@ File: hledger.info,  Node: Forecasting with periodic transactions,  Next: Budget
 12.26.3 Forecasting with periodic transactions
 ----------------------------------------------
 
-The `--forecast' flag activates any periodic transaction rules in the
-journal. They will generate temporary recurring transactions, which are
+The '--forecast' flag activates any periodic transaction rules in the
+journal.  They will generate temporary recurring transactions, which are
 not saved in the journal, but will appear in all reports (eg print).
 This can be useful for estimating balances into the future, or
-experimenting with different scenarios. Or, it can be used as a data
+experimenting with different scenarios.  Or, it can be used as a data
 entry aid: describe recurring transactions, and every so often copy the
-output of `print --forecast' into the journal.
+output of 'print --forecast' into the journal.
 
    These transactions will have an extra tag indicating which periodic
-rule generated them: `generated-transaction:~ PERIODICEXPR'. And a
+rule generated them: 'generated-transaction:~ PERIODICEXPR'.  And a
 similar, hidden tag (beginning with an underscore) which, because it's
 never displayed by print, can be used to match transactions generated
-"just now": `_generated-transaction:~ PERIODICEXPR'.
+"just now": '_generated-transaction:~ PERIODICEXPR'.
 
-   Periodic transactions are generated within some forecast period. By
+   Periodic transactions are generated within some forecast period.  By
 default, this
 
    * begins on the later of
         * the report start date if specified with -b/-p/date:
-
         * the day after the latest normal (non-periodic) transaction in
           the journal, or today if there are no normal transactions.
 
@@ -6455,19 +6121,19 @@ default, this
      months (180 days) from today.
 
    This means that periodic transactions will begin only after the
-latest recorded transaction. And a recorded transaction dated in the
-future can prevent generation of periodic transactions. (You can avoid
+latest recorded transaction.  And a recorded transaction dated in the
+future can prevent generation of periodic transactions.  (You can avoid
 that by writing the future transaction as a one-time periodic rule
-instead - put tilde before the date, eg `~ YYYY-MM-DD ...').
+instead - put tilde before the date, eg '~ YYYY-MM-DD ...').
 
    Or, you can set your own arbitrary "forecast period", which can
 overlap recorded transactions, and need not be in the future, by
-providing an option argument, like `--forecast=PERIODEXPR'. Note the
-equals sign is required, a space won't work. PERIODEXPR is a period
-expression, which can specify the start date, end date, or both, like
-in a `date:' query. (See also hledger.1 -> Report start & end date).
-Some examples: `--forecast=202001-202004', `--forecast=jan-',
-`--forecast=2020'.
+providing an option argument, like '--forecast=PERIODEXPR'.  Note the
+equals sign is required, a space won't work.  PERIODEXPR is a period
+expression, which can specify the start date, end date, or both, like in
+a 'date:' query.  (See also hledger.1 -> Report start & end date).  Some
+examples: '--forecast=202001-202004', '--forecast=jan-',
+'--forecast=2020'.
 
 
 File: hledger.info,  Node: Budgeting with periodic transactions,  Prev: Forecasting with periodic transactions,  Up: Periodic transactions
@@ -6475,12 +6141,12 @@ File: hledger.info,  Node: Budgeting with periodic transactions,  Prev: Forecast
 12.26.4 Budgeting with periodic transactions
 --------------------------------------------
 
-With the `--budget' flag, currently supported by the balance command,
+With the '--budget' flag, currently supported by the balance command,
 each periodic transaction rule declares recurring budget goals for the
-specified accounts. Eg the first example above declares a goal of
+specified accounts.  Eg the first example above declares a goal of
 spending $2000 on rent (and also, a goal of depositing $2000 into
-checking) every month. Goals and actual performance can then be compared
-in budget reports.
+checking) every month.  Goals and actual performance can then be
+compared in budget reports.
 
    See also: Budgeting and Forecasting.
 
@@ -6492,46 +6158,40 @@ File: hledger.info,  Node: Auto postings,  Prev: Periodic transactions,  Up: JOU
 
 "Automated postings" or "auto postings" are extra postings which get
 added automatically to transactions which match certain queries, defined
-by "auto posting rules", when you use the `--auto' flag.
+by "auto posting rules", when you use the '--auto' flag.
 
    An auto posting rule looks a bit like a transaction:
 
-
 = QUERY
     ACCOUNT  AMOUNT
     ...
     ACCOUNT  [AMOUNT]
 
-   except the first line is an equals sign (mnemonic: `=' suggests
+   except the first line is an equals sign (mnemonic: '=' suggests
 matching), followed by a query (which matches existing postings), and
 each "posting" line describes a posting to be generated, and the posting
 amounts can be:
 
-   * a normal amount with a commodity symbol, eg `$2'. This will be used
-     as-is.
-
-   * a number, eg `2'. The commodity symbol (if any) from the matched
+   * a normal amount with a commodity symbol, eg '$2'.  This will be
+     used as-is.
+   * a number, eg '2'.  The commodity symbol (if any) from the matched
      posting will be added to this.
-
-   * a numeric multiplier, eg `*2' (a star followed by a number N). The
+   * a numeric multiplier, eg '*2' (a star followed by a number N). The
      matched posting's amount (and total price, if any) will be
      multiplied by N.
-
-   * a multiplier with a commodity symbol, eg `*$2' (a star, number N,
+   * a multiplier with a commodity symbol, eg '*$2' (a star, number N,
      and symbol S). The matched posting's amount will be multiplied by
      N, and its commodity symbol will be replaced with S.
 
    Any query term containing spaces must be enclosed in single or double
-quotes, as on the command line. Eg, note the quotes around the second
+quotes, as on the command line.  Eg, note the quotes around the second
 query term below:
 
-
 = expenses:groceries 'expenses:dining out'
     (budget:funds:dining out)                 *-1
 
    Some examples:
 
-
 ; every time I buy food, schedule a dollar donation
 = expenses:food
     (liabilities:charity)   $-1
@@ -6549,7 +6209,6 @@ query term below:
   expenses:gifts   $20
   assets:checking
 
-
 $ hledger print --auto
 2017-12-01
     expenses:food              $10
@@ -6576,8 +6235,8 @@ File: hledger.info,  Node: Auto postings and multiple files,  Next: Auto posting
 ----------------------------------------
 
 An auto posting rule can affect any transaction in the current file, or
-in any parent file or child file. Note, currently it will not affect
-sibling files (when multiple `-f'/`--file' are used - see #1212).
+in any parent file or child file.  Note, currently it will not affect
+sibling files (when multiple '-f'/'--file' are used - see #1212).
 
 
 File: hledger.info,  Node: Auto postings and dates,  Next: Auto postings and transaction balancing / inferred amounts / balance assertions,  Prev: Auto postings and multiple files,  Up: Auto postings
@@ -6595,17 +6254,14 @@ File: hledger.info,  Node: Auto postings and transaction balancing / inferred am
 12.27.3 Auto postings and transaction balancing / inferred amounts /
 --------------------------------------------------------------------
 
-balance assertions
-
-   Currently, auto postings are added:
+balance assertions Currently, auto postings are added:
 
    * after missing amounts are inferred, and transactions are checked
      for balancedness,
-
    * but before balance assertions are checked.
 
    Note this means that journal entries must be balanced both before and
-after auto postings are added. This changed in hledger 1.12+; see #893
+after auto postings are added.  This changed in hledger 1.12+; see #893
 for background.
 
 
@@ -6616,20 +6272,18 @@ File: hledger.info,  Node: Auto posting tags,  Prev: Auto postings and transacti
 
 Automated postings will have some extra tags:
 
-   * `generated-posting:= QUERY' - shows this was generated by an auto
+   * 'generated-posting:= QUERY' - shows this was generated by an auto
      posting rule, and the query
-
-   * `_generated-posting:= QUERY' - a hidden tag, which does not appear
-     in hledger's output. This can be used to match postings generated
+   * '_generated-posting:= QUERY' - a hidden tag, which does not appear
+     in hledger's output.  This can be used to match postings generated
      "just now", rather than generated in the past and saved to the
      journal.
 
    Also, any transaction that has been changed by auto posting rules
 will have these tags added:
 
-   * `modified:' - this transaction was modified
-
-   * `_modified:' - a hidden tag not appearing in the comment; this
+   * 'modified:' - this transaction was modified
+   * '_modified:' - a hidden tag not appearing in the comment; this
      transaction was modified "just now".
 
 
@@ -6647,44 +6301,44 @@ transaction.
 
    (To learn about _writing_ CSV, see CSV output.)
 
-   We describe each CSV file's format with a corresponding _rules
-file_. By default this is named like the CSV file with a `.rules'
-extension added. Eg when reading `FILE.csv', hledger also looks for
-`FILE.csv.rules' in the same directory as `FILE.csv'. You can specify a
-different rules file with the `--rules-file' option. If a rules file is
-not found, hledger will create a sample rules file, which you'll need
-to adjust.
+   We describe each CSV file's format with a corresponding _rules file_.
+By default this is named like the CSV file with a '.rules' extension
+added.  Eg when reading 'FILE.csv', hledger also looks for
+'FILE.csv.rules' in the same directory as 'FILE.csv'.  You can specify a
+different rules file with the '--rules-file' option.  If a rules file is
+not found, hledger will create a sample rules file, which you'll need to
+adjust.
 
    This file contains rules describing the CSV data (header line, fields
 layout, date format etc.), and how to construct hledger journal entries
-(transactions) from it. Often there will also be a list of conditional
-rules for categorising transactions based on their descriptions. Here's
+(transactions) from it.  Often there will also be a list of conditional
+rules for categorising transactions based on their descriptions.  Here's
 an overview of the CSV rules; these are described more fully below,
 after the examples:
 
-*`skip'*                        skip one or more header lines or matched
-                                CSV records
-*`fields'*                      name CSV fields, assign them to hledger
+*'skip'*                        skip one or more header lines or
+                                matched CSV records
+*'fields'*                      name CSV fields, assign them to hledger
                                 fields
 *field assignment*              assign a value to one hledger field,
                                 with interpolation
-*`separator'*                   a custom field separator
-*`if' block*                    apply some rules to CSV records matched
+*'separator'*                   a custom field separator
+*'if' block*                    apply some rules to CSV records matched
                                 by patterns
-*`if' table*                    apply some rules to CSV records matched
+*'if' table*                    apply some rules to CSV records matched
                                 by patterns, alternate syntax
-*`end'*                         skip the remaining CSV records
-*`date-format'*                 how to parse dates in CSV records
-*`decimal-mark'*                the decimal mark used in CSV amounts, if
-                                ambiguous
-*`newest-first'*                disambiguate record order when there's
+*'end'*                         skip the remaining CSV records
+*'date-format'*                 how to parse dates in CSV records
+*'decimal-mark'*                the decimal mark used in CSV amounts,
+                                if ambiguous
+*'newest-first'*                disambiguate record order when there's
                                 only one date
-*`include'*                     inline another CSV rules file
-*`balance-type'*                choose which type of balance assignments
-                                to use
+*'include'*                     inline another CSV rules file
+*'balance-type'*                choose which type of balance
+                                assignments to use
 
-   Note, for best error messages when reading CSV files, use a `.csv',
-`.tsv' or `.ssv' file extension or file prefix - see File Extension
+   Note, for best error messages when reading CSV files, use a '.csv',
+'.tsv' or '.ssv' file extension or file prefix - see File Extension
 below.
 
    There's an introductory Convert CSV files tutorial on hledger.org.
@@ -6701,7 +6355,7 @@ File: hledger.info,  Node: Examples,  Next: CSV rules,  Up: CSV FORMAT
 13.1 Examples
 =============
 
-Here are some sample hledger CSV rules files. See also the full
+Here are some sample hledger CSV rules files.  See also the full
 collection at:
 https://github.com/simonmichael/hledger/tree/master/examples/csv
 
@@ -6720,19 +6374,16 @@ File: hledger.info,  Node: Basic,  Next: Bank of Ireland,  Up: Examples
 
 At minimum, the rules file must identify the date and amount fields, and
 often it also specifies the date format and how many header lines there
-are. Here's a simple CSV file and a rules file for it:
-
+are.  Here's a simple CSV file and a rules file for it:
 
 Date, Description, Id, Amount
 12/11/2019, Foo, 123, 10.23
 
-
 # basic.csv.rules
 skip         1
 fields       date, description, _, amount
 date-format  %d/%m/%Y
 
-
 $ hledger print -f basic.csv
 2019-11-12 Foo
     expenses:unknown           10.23
@@ -6750,12 +6401,10 @@ Here's a CSV with two amount fields (Debit and Credit), and a balance
 field, which we can use to add balance assertions, which is not
 necessary but provides extra error checking:
 
-
 Date,Details,Debit,Credit,Balance
 07/12/2012,LODGMENT       529898,,10.0,131.21
 07/12/2012,PAYMENT,5,,126
 
-
 # bankofireland-checking.csv.rules
 
 # skip the header line
@@ -6782,7 +6431,6 @@ currency  EUR
 # set the base account for all txns
 account1  assets:bank:boi:checking
 
-
 $ hledger -f bankofireland-checking.csv print
 2012-12-07 LODGMENT       529898
     assets:bank:boi:checking         EUR10.0 = EUR131.2
@@ -6803,15 +6451,13 @@ File: hledger.info,  Node: Amazon,  Next: Paypal,  Prev: Bank of Ireland,  Up: E
 -------------
 
 Here we convert amazon.com order history, and use an if block to
-generate a third posting if there's a fee. (In practice you'd probably
+generate a third posting if there's a fee.  (In practice you'd probably
 get this data from your bank instead, but it's an example.)
 
-
 "Date","Type","To/From","Name","Status","Amount","Fees","Transaction ID"
 "Jul 29, 2012","Payment","To","Foo.","Completed","$20.00","$0.00","16000000000000DGLNJPI1P9B8DKPVHL"
 "Jul 30, 2012","Payment","To","Adapteva, Inc.","Completed","$25.00","$1.00","17LA58JSKRD4HDGLNJPI1P9B8DKPVHL"
 
-
 # amazon-orders.csv.rules
 
 # skip one header line
@@ -6846,7 +6492,6 @@ if %fees [1-9]
  account3    expenses:fees
  amount3     %fees
 
-
 $ hledger -f amazon-orders.csv print
 2012-07-29 (16000000000000DGLNJPI1P9B8DKPVHL) To Foo.  ; status:Completed
     assets:amazon
@@ -6866,7 +6511,6 @@ File: hledger.info,  Node: Paypal,  Prev: Amazon,  Up: Examples
 Here's a real-world rules file for (customised) Paypal CSV, with some
 Paypal-specific rules, and a second rules file included:
 
-
 "Date","Time","TimeZone","Name","Type","Status","Currency","Gross","Fee","Net","From Email Address","To Email Address","Transaction ID","Item Title","Item ID","Reference Txn ID","Receipt ID","Balance","Note"
 "10/01/2019","03:46:20","PDT","Calm Radio","Subscription Payment","Completed","USD","-6.99","0.00","-6.99","simon@joyful.com","memberships@calmradio.com","60P57143A8206782E","MONTHLY - $1 for the first 2 Months: Me - Order 99309. Item total: $1.00 USD first 2 months, then $6.99 / Month","","I-R8YLY094FJYR","","-6.99",""
 "10/01/2019","03:46:20","PDT","","Bank Deposit to PP Account ","Pending","USD","6.99","0.00","6.99","","simon@joyful.com","0TU1544T080463733","","","60P57143A8206782E","","0.00",""
@@ -6876,7 +6520,6 @@ Paypal-specific rules, and a second rules file included:
 "10/19/2019","03:02:12","PDT","","Bank Deposit to PP Account ","Pending","USD","2.00","0.00","2.00","","simon@joyful.com","3XJ107139A851061F","","","K9U43044RY432050M","","0.00",""
 "10/22/2019","05:07:06","PDT","Noble Benefactor","Subscription Payment","Completed","USD","10.00","-0.59","9.41","noble@bene.fac.tor","simon@joyful.com","6L8L1662YP1334033","Joyful Systems","","I-KC9VBGY2GWDB","","9.41",""
 
-
 # paypal-custom.csv.rules
 
 # Tips:
@@ -6959,7 +6602,6 @@ Bank Deposit to PP Account
 if Currency Conversion
  account2 equity:currency conversion
 
-
 # common.rules
 
 if
@@ -6983,7 +6625,6 @@ if Google
  account2 expenses:online:apps
  description google | music
 
-
 $ hledger -f paypal-custom.csv  print
 2019-10-01 (60P57143A8206782E) Calm Radio MONTHLY - $1 for the first 2 Months: Me - Order 99309. Item total: $1.00 USD first 2 months, then $6.99 / Month  ; itemid:, fromemail:simon@joyful.com, toemail:memberships@calmradio.com, time:03:46:20, type:Subscription Payment, status:Completed
     assets:online:paypal          $-6.99 = $-6.99
@@ -7022,7 +6663,7 @@ File: hledger.info,  Node: CSV rules,  Next: Tips,  Prev: Examples,  Up: CSV FOR
 ==============
 
 The following kinds of rule can appear in the rules file, in any order.
-Blank lines and lines beginning with `#' or `;' are ignored.
+Blank lines and lines beginning with '#' or ';' are ignored.
 
 * Menu:
 
@@ -7042,16 +6683,15 @@ Blank lines and lines beginning with `#' or `;' are ignored.
 
 File: hledger.info,  Node: skip,  Next: fields,  Up: CSV rules
 
-13.2.1 `skip'
+13.2.1 'skip'
 -------------
 
-
 skip N
 
-The word "skip" followed by a number (or no number, meaning 1) tells
+   The word "skip" followed by a number (or no number, meaning 1) tells
 hledger to ignore this many non-empty lines preceding the CSV data.
-(Empty/blank lines are skipped automatically.) You'll need this whenever
-your CSV data contains header lines.
+(Empty/blank lines are skipped automatically.)  You'll need this
+whenever your CSV data contains header lines.
 
    It also has a second purpose: it can be used inside if blocks to
 ignore certain CSV records (described below).
@@ -7059,38 +6699,35 @@ ignore certain CSV records (described below).
 
 File: hledger.info,  Node: fields,  Next: field assignment,  Prev: skip,  Up: CSV rules
 
-13.2.2 `fields'
+13.2.2 'fields'
 ---------------
 
-
 fields FIELDNAME1, FIELDNAME2, ...
 
-A fields list (the word "fields" followed by comma-separated field
-names) is the quick way to assign CSV field values to hledger fields. It
-does two things:
+   A fields list (the word "fields" followed by comma-separated field
+names) is the quick way to assign CSV field values to hledger fields.
+It does two things:
 
-  1. it names the CSV fields. This is optional, but can be convenient
+  1. it names the CSV fields.  This is optional, but can be convenient
      later for interpolating them.
 
   2. when you use a standard hledger field name, it assigns the CSV
      value to that part of the hledger transaction.
 
-
    Here's an example that says "use the 1st, 2nd and 4th fields as the
 transaction's date, description and amount; name the last two fields for
 later reference; and ignore the others":
 
-
 fields date, description, , amount, , , somefield, anotherfield
 
-   Field names may not contain whitespace. Fields you don't care about
-can be left unnamed. Currently there must be least two items (there
+   Field names may not contain whitespace.  Fields you don't care about
+can be left unnamed.  Currently there must be least two items (there
 must be at least one comma).
 
    Note, always use comma in the fields list, even if your CSV uses
 another separator character.
 
-   Here are the standard hledger field/pseudo-field names. For more
+   Here are the standard hledger field/pseudo-field names.  For more
 about the transaction parts they refer to, see the manual for hledger's
 journal format.
 
@@ -7105,7 +6742,7 @@ File: hledger.info,  Node: Transaction field names,  Next: Posting field names,
 13.2.2.1 Transaction field names
 ................................
 
-`date', `date2', `status', `code', `description', `comment' can be used
+'date', 'date2', 'status', 'code', 'description', 'comment' can be used
 to form the transaction's first line.
 
 
